BlocksResponse

Response schema for a list of blocks

Response schema for a list of blocks

Example

{  "data": [    {      "all_day": false,      "attachment_type": "provider",      "attachments": [        "prov_d025a96ac0c6"      ],      "created_at": "2017-09-12T12:34:55Z",      "date": "2025-10-27",      "end_time": "17:00",      "exception_dates": [        "2025-10-27T09:00:00"      ],      "id": "blk_d025a96ac0c6",      "object": "block",      "recurrence_rule": {        "byday": [          "mo",          "we",          "fr"        ],        "freq": "weekly"      },      "service_id": null,      "start_time": "09:00",      "time_zone": "America/New_York",      "title": "Team Meeting",      "updated_at": "2017-09-13T10:11:12Z"    }  ],  "meta": {    "current_page": 1,    "page_size": 10,    "total_count": 50,    "total_pages": 5  }}